big johnson Jul 13 @ 9:10am
Need help with familiar faces mod! (solved)
so i have the newest version of SKSE and i have sky UI and also racemenu and they are all installed correctly but when i installed jcontainers it gives me a screen that says " the skse plugin Jcontainers is missing or not installed correctly. This mod requires Jcontainers 0.67.x, but the current version reports a different API version. the mod will shut down shortly. " Can anyone tell what i may have done wrong or something i didnt do ?
Last edited by big johnson; Jul 21 @ 8:24am
Showing 1-3 of 3 comments
< >
Paradox Jul 21 @ 8:03am 
I'm having the same problem. I've reinstalled the mod three times and its still bringing up the same message.
Paradox Jul 21 @ 8:20am 
I think i found out what was causing the problem for me. when i extracted the mod file i got a single folder named "data" instead of merging the folder with the skyrim data file i had just dumped it itno the skyrim data.

Basicly if you go into your skyrim data folder and there is a folder called data inside it, you need to drag the second folder into your skyrim folder and merge the two data folders. :P

Hope i explaned that better than i think did but good luck anyway cause the mod is really awsome.
big johnson Jul 21 @ 8:23am 
thanks for the help its working now!
Showing 1-3 of 3 comments
< >
Per page: 15 30 50
Date Posted: Jul 13 @ 9:10am
Posts: 3